Subject: Re: [PATCH net-next 0/5] Remove uses of kmap_atomic()

From: Jakub Kicinski <[email-masked]>
Date: Tue, 22 Nov 2022 10:50:59 -0800

On Tue, 22 Nov 2022 13:29:03 +0200 Leon Romanovsky wrote:
> >  drivers/net/ethernet/sun/cassini.c            | 40 ++++++-------------
> >  drivers/net/ethernet/sun/sunvnet_common.c     |  4 +-  
> 
> Dave, Jakub, Paolo
> I wonder if these drivers can be simply deleted.

My thought as well. It's just a matter of digging thru the history,
platform code and the web to find potential users and contacting them.